DVDAINFO(1)

NAME
dvdainfo - prints information about a DVD-Audio disc

SYNOPSIS
dvdainfo [OPTIONS]

DESCRIPTION

dvdainfo takes an AUDIO_TS directory and writes information about the DVD-Audio to standard output. This includes the specifications for each title, the length of the tracks within each title and where those tracks are located within the disc's AOB files.

OPTIONS

-h, --help
    show a list of options and exit

-A, --audio_ts
    the DVD-Audio's AUDIO_TS directory

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cd2track(1), cdinfo(1), cdplay(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), track2cd(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger